package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class FieldMappingEntryInfo extends AbstractFieldMappingEntryInfo implements Serializable 
{
    public FieldMappingEntryInfo()
    {
        super();
    }
    protected FieldMappingEntryInfo(String pkField)
    {
        super(pkField);
    }
}